body,html {
	background: url(../images/bg_5.gif);
}

.top-direction {
	margin-top: 1.0em;
	font-size: 110%;
}

.title {
	text-align: center;
	color: #F9598F;
	padding-top: 50px;
}

.title img {
	margin: 0 auto;
}

@media (min-width: 768px) {
	.title img {
		width:50%;
	}
}
@media (min-width: 992px) {
	.title img {
		width:40%;
	}
}
@media (min-width: 1200px) {
	.title img {
		width:40%;
	}
}

.c-wrap {
	text-align:center;
	margin: 10px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.c-wrap img {
	width:100%;
	/* box-shadow */
	box-shadow:#c8e0f4 0px 0px 5px 1px;
	-webkit-box-shadow:#c8e0f4 0px 0px 5px 1px;
	-moz-box-shadow:#c8e0f4 0px 0px 5px 1px;
}

.c-title {
	font-weight: bold;
}

.price {
	font-weight: bold;
	font-size: 140%;
	color:#fd226c;
}

.c-direction {
	text-align: left;
}

.main {
	padding: 0 15px 0!important;
}

.page-header {
	margin: 0px 0 10px;
	border-top: 1px solid #1b2b64;
	border-bottom: none;
	padding-bottom: 0;
}

.foot-direction {
	border-top: 1px solid #1b2b64;
	margin-bottom: 100px;
	padding-top: 50px;
}

.caution {
	color:red;
}

.bold {
	font-weight: bold;
}

.event_txt {
    font-size: 15px;
    color: #0000e6;
}

#nie_event {
    padding-top: 50px;
    margin-top: -50px;
}

#pds_event {
    padding-top: 50px;
    margin-top: -50px;
}

#meb_event {
    padding-top: 50px;
    margin-top: -50px;
}

/*アイコン*/

.rimited_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:#F9598F;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.previous_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:#28b2ce;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.trading_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:#a11fd2;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.ss_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:#8fa623;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.new_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:red;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.limit_icon {
	display: inline-block;
	margin-left: 1.0em;
	padding: 5px;
	color: #FFF;
	background:#e8900d;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}